@charset "utf-8";
/* CSS Document */
html{background:#e4e9f4;}
body{font-size:12px; letter-spacing:0px; min-width:960px; _width:expression(this.scrollwidth < 960 ? "960px" : "auto");}
ul.ellipsis{}
ul.ellipsis li, span.ellipsis, .ellipsis {
	/*width:200px;*/
	white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap;}
.nowrap{white-space:nowrap; word-break:keep-all; white-space:nowrap;}		
.h01{height:1px; clear:both; overflow:hidden;}
.h02{height:2px; clear:both; overflow:hidden;}
.h03{height:3px; clear:both; overflow:hidden;}
.h04{height:4px; clear:both; overflow:hidden;}
.h05{height:5px; clear:both; overflow:hidden;}
.h06{height:6px; clear:both; overflow:hidden;}
.h07{height:7px; clear:both; overflow:hidden;}
.h08{height:8px; clear:both; overflow:hidden;}
.h09{height:9px; clear:both; overflow:hidden;}
.h10{height:10px; clear:both; overflow:hidden;}
br.clear {clear:both; height:0;	line-height:0; margin:0; padding:0; border:0; overflow:hidden; font-size:0px; background:#1c1c1c;	}
.clearfix_2{overflow:auto; zoom:1;/* IE6 */} 
a{color:#929292;}
a:hover{color:#f8f8f8; text-decoration:underline;}
.p12 { font-size: 12px; line-height: 24px; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #525152; text-decoration: none; }
.cGray a:hover { color: #8C2408; text-decoration: underline; }
.cGray2, .cGray2 a:link, .cGray2 a:visited, .cGray2 a:active { color: #182018; text-decoration: none; }
.cGray2 a:hover { color: #182018; text-decoration: underline; }
.cGray3, .cGray3 a:link, .cGray3 a:visited, .cGray3 a:active { color: #525152; text-decoration: underline; }
.cGray3 a:hover { color: #8C2408; text-decoration: underline; }
#wrapper{background:url(http://ue1.17173.itc.cn/2011/yttlj/images/wrapperBg.jpg) center top repeat-y;}
#wrapperTop{background:url(http://ue1.17173.itc.cn/2011/yttlj/images/wrapperTopBg.jpg) center top no-repeat;}
#wrapperBottom{background:url(http://ue1.17173.itc.cn/2011/yttlj/images/wrapperBottomBg.jpg) center bottom no-repeat;}
#main{ min-height:800px; padding:11px 3px 80px 3px; width:954px; margin:0px auto;}
.AllNav{ clear:both;}
.leftArea{width:274px;}
.rightArea,rightRowArea{width:662px;}
#header{width:960px; height:416px; margin:0px auto;}
#header #NavLogoBg{ width:960px; height:320px; margin:0px auto; clear:both; position:relative;}
#NavLogoBg a#Logo{ display:block; width:440px; height:232px; position:absolute; top:88px; left:270px;}
#header #nav{ width:960px; height:35px; padding:23px 0 0 0px;}
#nav .leftNav{ width:775px;}
#nav .rightNav{ width:183px; text-align:right; }
#nav .rightNav a{width:155px; height:38px; display:block; overflow:hidden; margin:12px 17px 0 0;}
#menu{ height:54px; line-height:27px; overflow:hidden;}
#menu ul{ color:#dfe1f6;}
#menu ul li{float:left; display:inline;}
#menu ul li a{ float:left; color:#dfe1f6; font-size:14px; padding: 0px 8px; _padding: 0px 6px;}
#menu ul li a:hover{ }
#menu ul li a.hover{ color:#f9e906;}
#footer{ height:177px;}
#footerInfo{ width:960px; margin:0px auto; padding-top:20px;}
#footerLogo{ background:url(http://ue1.17173.itc.cn/2011/yttlj/images/endLogo.jpg) 0px 0px no-repeat; width:117px; height:80px; margin-left:125px; display:inline;}
#footerText { text-align:left; line-height:20px; width:650px; color:#5b5b5b; padding-top:0px;}
#footerText A:link {TEXT-ALIGN: left; LINE-HEIGHT: 20px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; COLOR:#5b5b5b; FONT-SIZE: 12px; TEXT-DECORATION: underline;}
#footerText A:visited {TEXT-ALIGN: left; LINE-HEIGHT: 20px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; COLOR:#5b5b5b; FONT-SIZE: 12px; TEXT-DECORATION: underline;}
#footerText A:active {}
#footerText A:hover {}
#footerText p {}
#footerText span {PADDING-LEFT: 10px; PADDING-RIGHT: 10px;}
/*shell*/
.shell{ width:170px; height:18px;}
.shell,.shell a{ font-size:12px; line-height:18px; color:#42284A; text-decoration:none;}
.shell a:hover{ font-size:12px; line-height:18px; color:#ff0000; text-decoration:underline;}
#div1{ width:170px; height:18px; display:block; overflow:hidden; }
#div1 ul { list-style:none;padding:0;margin:0; }
#div1 li { list-style:none;padding:0;margin:0; width:170px; height:18px; display:block; overflow:hidden; }
.dh02{ display:block; color:#881b05; font-size:14px; font-weight:bold; text-align:left; }
.bt { width:213px; height:266px; overflow-x:hidden; overflow-y:scroll; }
/*×°±¸ÉÍÎö*/
.jtList4{ width:100%; padding:0 auto; margin:0px 0px 0px 4px;}
.jtList4 img{
	width:160px;
	height:215px;
	display:block;
	margin: 0px;
	background-position: center center;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	border: 3px solid #D6D3D6;
	background-color: #1b110a;
}
.jtList4 ul{ padding:3px 2px 0 2px; margin:6px 2px 0 4px; height:259px}
.jtList4 li{
	float:left;
	margin:2px 8px 2px 8px;
	text-align:center;
	width:166px;
	height:215px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.jtList4 li,.jtList4 li a{
	line-height:30px;
	font-size:12px;
	color:#212021;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}
.jtList4 li a:hover{ font-size:12px; color:#212021; text-decoration: underline;font-weight: bold; }
.jtList4 li span{ clear:both; text-align:center; width:166px; display:block; height:15px;line-height:15px; padding:10px 0px 0px 0px;}
